@charset "UTF-8";
/* 
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
	basic.css
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
*/
/* ------------------------------------------------------------
【共通】body
   ------------------------------------------------------------*/
html,
body {
	background: #EBF2EB url(../images/bg-body.png) repeat-y center top;
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
	height:100%;
	display:block;
}
/* ------------------------------------------------------------
【共通】container
   ------------------------------------------------------------*/	
#container {
	/*background: #FFF;*/
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
}
/* ------------------------------------------------------------
【共通】mainContents
   ------------------------------------------------------------*/	
#contents {
	clear:both;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
body.home #contents {
	clear:both;
	width: 957px;
	margin-right: auto;
	margin-left: auto;
}/**/
/* ------------------------------------------------------------
【共通】header
   ------------------------------------------------------------*/
#header {
	position:relative;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 135px;
	background: url(../images/nav-bg.png) repeat-x left bottom;
}
#header .title {
/*	width: 360px;*/
	width: 500px;
	left: 20px;
	top: 25px;
	position: absolute;
}
#header .title .description {
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
}
#header .title h1 {
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
}

/* nav */
#header .nav {
	width: 580px;
	position: absolute;
	left: 400px;
	text-align: right;
	top: 25px;
}
#header .nav ul,
#header .nav ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#header .nav ul li {
	padding-left: 30px;
}
/* 企業のお客様への情報提供は無料です。 お気軽にお問い合わせください */
#header .nav-contact {
	height: 75px;
	width: 215px;
	position: absolute;
	left: 770px;
	top: 57px;
	z-index: 1000;
}
/* gnav */
#header .gnav {
	height: 45px;
	width: 1000px;
	overflow: hidden;
	left: 0px;
	top: 90px;
	position:absolute;
}
#header .gnav {
}
#header .gnav ul,
#header .gnav ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#header .gnav ul li a {
	display:block;
	position:absolute;
	height:45px;
	padding-top: 50px;
	overflow: hidden;
}
/*  */
#header .gnav ul li a:hover {
	background-position: 0px -45px;
}
/* ホーム home */
#header .gnav .nav-home a {
	left:0px;
	width:105px;
	background: url(../images/nav-home.png) no-repeat 0px 0px;
}

#header2 {
	position:relative;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
	background: url(../images/nav-bg.png) repeat-x left bottom;
}
#header2 .title {
/*	width: 360px;*/
	width: 500px;
	left: 20px;
	top: 25px;
	position: absolute;
}
#header2 .title .description {
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
}
#header2 .nav-contact {
	height: 75px;
	width: 215px;
	position: absolute;
	left: 770px;
	top: 22px;
}






body.home #header .gnav .nav-home a {
	background-position: 0px -45px;
}
/* ビザの知識 visa
#header .gnav .nav-visa a {
	left:105px;
	width:109px;
	background: url(../images/nav-visa.png) no-repeat 0px 0px;
}
body.visa #header .gnav .nav-visa a {
	background-position: 0px -45px;
} */
/* サービス service */
#header .gnav .nav-service a {
	left:105px;
	width:109px;
	background: url(../images/nav-service.png) no-repeat 0px 0px;
}
body.service #header .gnav .nav-service a {
	background-position: 0px -45px;
}
/* 事 例 caseindex
#header .gnav .nav-case a {
	left:322px;
	width:108px;
	background: url(../images/nav-case.png) no-repeat 0px 0px;
}
body.case #header .gnav .nav-case a {
	background-position: 0px -45px;
} */
/* 実 績 works */
#header .gnav .nav-works a {
	left:214px;
	width:108px;
	background: url(../images/nav-works.png) no-repeat 0px 0px;
}
body.works #header .gnav .nav-works a {
	background-position: 0px -45px;
}
/* 会社概要 company */
#header .gnav .nav-company a {
	left:322px;
	width:109px;
	background: url(../images/nav-company.png) no-repeat 0px 0px;
}
body.company #header .gnav .nav-company a {
	background-position: 0px -45px;
}
/* ビザセミナー seminar */
#header .gnav .nav-seminar a {
	left:430px;
	width:148px;
	background: url(../images/nav-seminar.png) no-repeat 0px 0px;
}
body.seminar #header .gnav .nav-seminar a {
	background-position: 0px -45px;
}

/* お問い合わせ contact */
#header .gnav .nav-contact2 a {
	left:538px;
	width:109px;
	background: url(../images/nav-contact2.png) no-repeat 0px 0px;
}
body.contact #header .gnav .nav-contact2 a {
	background-position: 0px -45px;
}

/* ダウンロード download */
#header .gnav .nav-download a {
	left:647px;
	width:149px;
	background: url(../images/nav-download.png) no-repeat 0px 0px;
}
body.download #header .gnav .nav-download a {
	background-position: 0px -45px;
}

/* ------------------------------------------------------------
【共通】見出し
   ------------------------------------------------------------*/
/* メインタイトル */
#main-contents .contents-title,
#main-contents2 .contents-title {
	padding-bottom: 10px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
}
#main-contents .contents-title.type1,
#main-contents2 .contents-title.type1 {
	font-size: 16px;
	background-image: url(../images/title-bg1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-weight: normal;
}
#main-contents .contents-title.type2,
#main-contents2 .contents-title.type2 {
	font-size: 24px;
	background-image: url(../images/title-bg2.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#main-contents .contents-title.type3,
#main-contents2 .contents-title.type3 {
	font-size: 24px;
	background-image: url(../images/title-bg1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#main-contents .contents-title.type4,
#main-contents2 .contents-title.type4 {
	font-size: 24px;
	background-image: url(../images/title-bg3.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#main-contents .contents-title.type5,
#main-contents2 .contents-title.type5 {
	font-size: 24px;
	background-image: url(../images/title-bg4.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}

/* セクションタイトル */
#main-contents .section-title,
#main-contents2 .section-title {
	margin:0;
	padding-bottom: 10px;
	font-size: 16px;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 15px;
	margin-bottom: 20px;
}
#main-contents .section-title.type1,
#main-contents2 .section-title.type1 {
	background-color: #f9e0d4;
	border-bottom: 1px solid #f4c2aa;
}
#main-contents .section-title.type2,
#main-contents2 .section-title.type2 {
	background-color: #dbeedb;
	border-bottom: 1px solid #acceac;
}
#main-contents .section-title.type3,
#main-contents2 .section-title.type3 {
	background-color: #d9ecff;
	border-bottom: 1px solid #9fcaf3;
}
#main-contents .section-title.type4,
#main-contents2 .section-title.type4 {
	background-color: #ffe5c2;
	border-bottom: 1px solid #dfbd8f;
}
/* ------------------------------------------------------------
【共通】テーブルデザイン
   ------------------------------------------------------------*/

/* ----- type1 ----- */
#main-contents table.type1 {
}
#main-contents table.type1 td,
#main-contents table.type1 th {
	vertical-align:top;
}
#main-contents table.type1 td.body {
	border: 1px solid #c0c0c0;
	width:300px;
}
#main-contents table.type1 td.body-center {
	vertical-align:middle;
	text-align: center;
}
#main-contents table.type1 td.body .title {
	margin:0;
	background-color: #3a713a;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: center;
	color: #FFF;
}
#main-contents table.type1 td.body .entry {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
/* ----- type2 ----- */
#main-contents table.type2 {
}
#main-contents table.type2 td.body-left {
	vertical-align:middle;
}
#main-contents table.type2 td.body-right {
	text-align: center;
}
#main-contents table.type2 td.body-left,
#main-contents table.type2 td.body-center,
#main-contents table.type2 td.body-right {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#main-contents table.type2 td.arw {
	vertical-align:middle;
	text-align: center;
	width: 25px;
	padding:0px;
}
#main-contents table.type2 td.body-left {
	background-color: #e6e6e6;
}
#main-contents table.type2 td.body-center {
	background-color: #dbeedb;
	width: 240px;
}
#main-contents table.type2 td.body-right {
	color: #FFF;
}
#main-contents table.type2 td.body-right.top {
	background-color: #2567a5;
	width: 120px;
}
#main-contents table.type2 td.body-right.btm {
	background-color: #3a713a;
}
/* ----- type3 ----- */
#main-contents table.type3 {
}
#main-contents table.type3 th,
#main-contents table.type3 td {
	padding: 10px;
	border: 1px solid #c0c0c0;
}
#main-contents table.type3 th {
	background-color: #3a713a;
	color: #FFF;
}
#main-contents table.type3 td {
}
/* ----- type4 ----- */
#main-contents table.type4 {
}
#main-contents table.type4 td.body-left {
	vertical-align:middle;
}
#main-contents table.type4 td.body-right {
	vertical-align:middle;
}
#main-contents table.type4 td.body-left,
#main-contents table.type4 td.body-center,
#main-contents table.type4 td.body-right {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#main-contents table.type4 td.arw {
	vertical-align:middle;
	text-align: center;
	width: 25px;
	padding:0px;
}
#main-contents table.type4 td.body-left {
	background-color: #e6e6e6;
	/*width: 230px;*/
}
#main-contents table.type4 td.body-center {
	background-color: #dbeedb;
}
/* ----- type5 ----- */
#main-contents table.type5 {
}
#main-contents table.type5 td,
#main-contents table.type5 th {
	vertical-align:top;
}
#main-contents table.type5 td.body {
	border: 1px solid #c0c0c0;
	width:330px;
}
#main-contents table.type5 td.body-center {
	vertical-align:middle;
	text-align: center;
}
#main-contents table.type5 td.body .title {
	margin:0;
	background-color: #3a713a;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: center;
	color: #FFF;
}
#main-contents table.type5 td.body .entry {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
/* ----- type6 ----- */
#main-contents table.type6 {
}
#main-contents table.type6 th,
#main-contents table.type6 td {
	padding: 4px;
	border: none;
}
#main-contents table.type6 th {
	padding: 6px;
	background-color: #3a713a;
	color: #FFF;
}
#main-contents table.type6 td {
}
/* ------------------------------------------------------------
【共通】footer
   ------------------------------------------------------------*/
#footer {
	border-top: 1px solid #cccccc;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
}
#footer .footer-body {
	padding-right: 25px;
	padding-left: 25px;
}
#footer .footer-body .privacy {
	font-size: 10px;
	line-height: 1.5;
	color: #222;
}
#footer .copyright {
	
	text-align: right;
	padding-top: 25px;
	padding-bottom: 25px;
	display: block;
	margin: 0px;
	border-top: 1px dotted #CCC;
  /*  */
  font-size:11px;
  font-family:Arial, Helvetica, sans-serif;
  color:#666;
}
/*
---------------------------------------------------------
【共通】 other
---------------------------------------------------------
*/
/* ----- page top ----- */
.pagetop {
	width:965px;
	margin-left:auto;
	margin-right:auto;
	padding-top: 30px;
	text-align: right;
	line-height:1;
	clear: both;
}
.pagetop a {
	text-decoration: none;
}
.pagetop a:hover img {
	opacity:0.50; /* opera firefox safari */
	filter:alpha(opacity=50); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	/* 先行実装 */
	-webkit-transition:opacity .5s;
	-moz-transition:opacity .5s;
	transition:opacity .5s;
}
/* ----- arrow image ----- */
img.arw {
	vertical-align: middle;
	margin-top: -3px;
	margin-right: 3px;
}
/* ------------------------------------------------------------
【共通】side-menu
*/
body #side-menu {
/*	float: left;*/
	float: right;
	width: 240px;
}
body #side-menu .side-nav a:hover img {
	opacity:0.50; /* opera firefox safari */
	filter:alpha(opacity=50); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	/* 先行実装 */
	-webkit-transition:opacity .5s;
	-moz-transition:opacity .5s;
	transition:opacity .5s;
}
/* ------------------------------------------------------------
【共通】main-contents
*/
/* main-contents */
body #main-contents {
/*	float: right;*/
	float: left;
	width: 680px;
	font-size: 14px;
}
body #main-contents2 {
	width: 680px;
	font-size: 14px;
}

/* ------------------------------------------------------------
【共通】パンくずナビ
*/
.topicpath {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
}
/* リンク */
.topicpath a{
	color: #0099cc;
	text-decoration: underline;	
}
.topicpath a:hover{
	color: #F60;
}
body .main-title {
	text-align:center;
	padding-bottom:20px;
}

/* ------------------------------------------------------------
【ホームのみ】side-menu　
*/
/* ビザ情報 */
body.home #side-menu .side-visa1 {
	margin-bottom: 10px;
}
body.home #side-menu .side-visa1 .wrap {
	background-image: url(../images/side-bg-btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
}
body.home #side-menu .side-visa1 .body {
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
body.home #side-menu .side-visa1 .body ul,
body.home #side-menu .side-visa1 .body ul li {
	margin:0;
	padding:0;
	list-style:none;
}
body.home #side-menu .side-visa1 .body ul li {
	zoom:1;/* forIE */
	border-bottom: 1px solid #ebebeb;
}
body.home #side-menu .side-visa1 .body ul li.item4 {
	border-bottom: none;
}
body.home #side-menu .side-visa1 .body ul li a {
	display:block;
	padding: 13px;
	font-size:15px;
}
body.home #side-menu .side-visa1 .body ul li a img {
	vertical-align: middle;
	margin-right: 5px;
	margin-top: -3px;
}
/* 就労ビザの種類 */
body.home #side-menu .side-visa2 {
	margin-bottom: 10px;
}
body.home #side-menu .side-visa2 .wrap {
	background-image: url(../images/side-bg-btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
	zoom:1;/* forIE */
}
body.home #side-menu .side-visa2 .body {
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
body.home #side-menu .side-visa2 .body ul,
body.home #side-menu .side-visa2 .body ul li {
	margin:0;
	padding:0;
	list-style:none;
}
body.home #side-menu .side-visa2 .body ul li {
	zoom:1;/* forIE */
	border-bottom: 1px solid #ebebeb;
}
body.home #side-menu .side-visa2 .body ul li.item6 {
	border-bottom: none;
}
body.home #side-menu .side-visa2 .body ul li a {
	display:block;
	font-size:15px;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
}
body.home #side-menu .side-visa2 .body ul li a strong {
	font-size:18px;
}
body.home #side-menu .side-visa2 .body ul li a img {
	vertical-align: middle;
	margin-right: 10px;
	margin-top: -3px;
}
/* ------------------------------------------------------------
	トップページ home
	/index.html
   ------------------------------------------------------------*/
body.home {
}
body.home .top-nav {
	padding-top:25px;
	width:957px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	margin-bottom:25px;
}
body.home .top-nav .top-nav-left-body {
	width:700px;
	float:left;
}
body.home .top-nav .top-nav-right-body {
	width:250px;
	float:right;
}
/*  */
body.home .top-nav .top-nav-right-body .gnav-service,
body.home .top-nav .top-nav-right-body .gnav-seminar,
body.home .top-nav .top-nav-right-body .gnav-visa,
body.home .top-nav .top-nav-right-body .gnav-agent,
body.home .top-nav .top-nav-right-body .gnav-zoom{
	padding-bottom: 2px;
}
/*  */




body.home .top-nav .top-nav-right-body a:hover img {
	opacity:0.50; /* opera firefox safari */
	filter:alpha(opacity=50); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	/* 先行実装 */
	-webkit-transition:opacity .5s;
	-moz-transition:opacity .5s;
	transition:opacity .5s;
}
/* 米国ビザ申請代行サービス　service */
body.home #service {
	margin-bottom: 20px;
	overflow:hidden;
}
body.home #service .wrap {
	background-image: url(../images/top/top-service-bg-top.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 3px;
	zoom:1;/* forIE */
	background-color: #efefef;
}
body.home #service .body {
	overflow:hidden;
	min-height:190px;
	background-image: url(../images/top/top-service-bg-btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
	padding-top: 12px;
	padding-right: 0px;
	padding-left: 12px;
}
body.home #service .body ul,
body.home #service .body ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
body.home #service .body ul {
	display: block;
/*	padding-left: 15px;*/
	padding-left: 3px;
	padding-top: 10px;
}
body.home #service .body ul li {
	display: block;
	float: left;
/*	width: 140px;*/
	width: 155px;
}
body.home #service .body ul li a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
/* お知らせ */
body.home #news {
/*	clear:both;*/
}
body.home #news .news-title {
	margin:0;
	padding:0;
}
body.home #news .wrap {
	background-image: url(../images/top/top-news-bg-btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
	zoom:1;/* forIE */
}
body.home #news .body {
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
}
body.home #news .body .entries {
	height: 500px;
	position: relative;
	overflow:scroll;
	overflow-x:hidden;
}
body.home #news .body dl,
body.home #news .body dl dt,
body.home #news .body dl dd {
	margin:0;
	padding:0;
}
body.home #news .body dl {
	padding-top: 8px;
	padding-bottom: 12px;
	margin-bottom: 8px;
	border-bottom: 1px dotted #CCC;
	margin-right: 12px;
	margin-left: 12px;
}
body.home #news .body dl dt {
	padding-bottom: 5px;
}
body.home #news .body dl dd {
}
/* ------------------------------------------------------------
	ビザの知識
	/visa/
   ------------------------------------------------------------*/
body.visa {
}
body.visa #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　ビザ情報
*/
body.visa .main-title {
	text-align:center;
	padding-bottom:20px;
}
/**/
body.visa #side-menu .side-visa3 {
}
body.visa #side-menu .wrap {
	background-image: url(../images/side-bg-btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
	zoom:1;/* forIE */
}
body.visa #side-menu .body {
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding-bottom: 2px;
}
body.visa #side-menu .side-visa3 ul,
body.visa #side-menu .side-visa3 li {
	margin:0;
	padding:0;
	list-style:none;
}
body.visa #side-menu .side-visa3 ul {
	padding-left: 30px;
	padding-top: 8px;
	padding-bottom: 8px;
}
body.visa #side-menu .side-visa3 ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}
body.visa #side-menu .side-visa3 ul ul {
	padding-left: 11px;
}
body.visa #side-menu .side-visa3 .category-title {
	background-color: #efefef;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
}
/* ------------------------------------------------------------
	メインコンテンツ
*/
body.visa #main-contents {
}
body.visa #main-contents p,
body.visa #main-contents2 p {
	line-height:1.5;
	margin-bottom: 20px;
}
body.visa #main-contents .description,
body.visa #main-contents2 .description {
	margin-top: 20px;
	margin-bottom: 20px;
}
body.visa #main-contents .note,
body.visa #main-contents2 .note {
	color: #e15a1a;
	font-style: normal;
	font-weight: normal;
}
/*  */
body.visa #main-contents .section-img img,
body.visa #main-contents2 .section-img img {
	margin-right: 20px;
	margin-bottom: 10px;
}
/*  */
body.visa #main-contents .section-nav,
body.visa #main-contents2 .section-nav {
	margin-right: -10px;
}
body.visa #main-contents .section-nav img,
body.visa #main-contents2 .section-nav img {
	margin-right: 10px;
	margin-bottom: 10px;
}
body.visa #main-contents .section-nav a:hover img,
body.visa #main-contents2 .section-nav a:hover img {
	opacity:0.50; /* opera firefox safari */
	filter:alpha(opacity=50); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	/* 先行実装 */
	-webkit-transition:opacity .5s;
	-moz-transition:opacity .5s;
	transition:opacity .5s;
}
/* ------------------------------------------------------------
	会社概要
	/company/
   ------------------------------------------------------------*/
body.company {
}
body.company #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　会社概要
*/
body.company .main-title {
	text-align:center;
	padding-bottom:20px;
}
/**/
body.company #side-menu .side-visa3 {
}
body.company #side-menu .wrap {
	background-image: url(../images/side-bg-btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
	zoom:1;/* forIE */
}
body.company #side-menu .body {
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding-bottom: 2px;
}
body.company #side-menu .side-visa3 ul,
body.company #side-menu .side-visa3 li {
	margin:0;
	padding:0;
	list-style:none;
}
body.company #side-menu .side-visa3 ul {
	padding-left: 30px;
	padding-top: 8px;
	padding-bottom: 8px;
}
body.company #side-menu .side-visa3 ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}
body.company #side-menu .side-visa3 ul ul {
	padding-left: 11px;
}
body.company #side-menu .side-visa3 .category-title {
	background-color: #efefef;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
}


body.company #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　会社概要
*/
body.company #main-contents {
}
body.company #main-contents p,
body.company #main-contents2 p {
	line-height:1.5;
}
body.company #main-contents .description,
body.company #main-contents2 .description {
	margin-top: 20px;
	margin-bottom: 20px;
}
body.company #main-contents .note,
body.company #main-contents2 .note {
	color: #e15a1a;
	font-style: normal;
	font-weight: normal;
}
/*  */
body.company #main-contents .section-img img,
body.company #main-contents2 .section-img img {
	margin-right: 20px;
	margin-bottom: 10px;
}
/*  */
body.company #main-contents .section-nav,
body.company #main-contents2 .section-nav {
	margin-right: -10px;
}
body.company #main-contents .section-nav img,
body.company #main-contents2 .section-nav img {
	margin-right: 10px;
	margin-bottom: 10px;
}
body.company #main-contents .section-nav a:hover img,
body.company #main-contents2 .section-nav a:hover img {
	opacity:0.50; /* opera firefox safari */
	filter:alpha(opacity=50); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	/* 先行実装 */
	-webkit-transition:opacity .5s;
	-moz-transition:opacity .5s;
	transition:opacity .5s;
}



/* ------------------------------------------------------------
	サービス
	/service/
   ------------------------------------------------------------*/
body.service {
}
body.service #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　サービス
*/
body.service .main-title {
	text-align:center;
	padding-bottom:20px;
}
/**/
body.service #side-menu .side-visa3 {
}
body.service #side-menu .wrap {
	background-image: url(../images/side-bg-btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
	zoom:1;/* forIE */
}
body.service #side-menu .body {
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding-bottom: 2px;
}
body.service #side-menu .side-visa3 ul,
body.service #side-menu .side-visa3 li {
	margin:0;
	padding:0;
	list-style:none;
}
body.service #side-menu .side-visa3 ul {
	padding-left: 30px;
	padding-top: 8px;
	padding-bottom: 8px;
}
body.service #side-menu .side-visa3 ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}
body.service #side-menu .side-visa3 ul ul {
	padding-left: 11px;
}
body.service #side-menu .side-visa3 .category-title {
	background-color: #efefef;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
}


body.service #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　サービス
*/
body.service #main-contents {
}
body.service #main-contents p,
body.service #main-contents2 p {
	line-height:1.5;
}
body.service #main-contents .description,
body.service #main-contents2 .description {
	margin-top: 20px;
	margin-bottom: 20px;
}
body.service #main-contents .note,
body.service #main-contents2 .note {
	color: #e15a1a;
	font-style: normal;
	font-weight: normal;
}
/*  */
body.service #main-contents .section-img img,
body.service #main-contents2 .section-img img {
	margin-right: 20px;
	margin-bottom: 10px;
}
/*  */
body.service #main-contents .section-nav,
body.service #main-contents2 .section-nav {
	margin-right: -10px;
}
body.service #main-contents .section-nav img,
body.service #main-contents2 .section-nav img {
	margin-right: 10px;
	margin-bottom: 10px;
}
body.service #main-contents .section-nav a:hover img,
body.service #main-contents2 .section-nav a:hover img {
	opacity:0.50; /* opera firefox safari */
	filter:alpha(opacity=50); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	/* 先行実装 */
	-webkit-transition:opacity .5s;
	-moz-transition:opacity .5s;
	transition:opacity .5s;
}


/* ------------------------------------------------------------
	実績
	/works/
   ------------------------------------------------------------*/
body.works {
}
body.works #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　実績
*/
body.works .main-title {
	text-align:center;
	padding-bottom:20px;
}
/**/
body.works #side-menu .side-visa3 {
}
body.works #side-menu .wrap {
	background-image: url(../images/side-bg-btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
	zoom:1;/* forIE */
}
body.works #side-menu .body {
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding-bottom: 2px;
}
body.works #side-menu .side-visa3 ul,
body.works #side-menu .side-visa3 li {
	margin:0;
	padding:0;
	list-style:none;
}
body.works #side-menu .side-visa3 ul {
	padding-left: 30px;
	padding-top: 8px;
	padding-bottom: 8px;
}
body.works #side-menu .side-visa3 ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}
body.works #side-menu .side-visa3 ul ul {
	padding-left: 11px;
}
body.works #side-menu .side-visa3 .category-title {
	background-color: #efefef;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
}


body.works #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　実績
*/
body.works #main-contents {
}
body.works #main-contents p,
body.works #main-contents p {
	line-height:1.5;
}
body.works #main-contents .description,
body.works #main-contents2 .description {
	margin-top: 20px;
	margin-bottom: 20px;
}
body.works #main-contents .note,
body.works #main-contents2 .note {
	color: #e15a1a;
	font-style: normal;
	font-weight: normal;
}
/*  */
body.works #main-contents .section-img img,
body.works #main-contents2 .section-img img {
	margin-right: 20px;
	margin-bottom: 10px;
}
/*  */
body.works #main-contents .section-nav,
body.works #main-contents2 .section-nav {
	margin-right: -10px;
}
body.works #main-contents .section-nav img,
body.works #main-contents2 .section-nav img {
	margin-right: 10px;
	margin-bottom: 10px;
}
body.works #main-contents .section-nav a:hover img,
body.works #main-contents2 .section-nav a:hover img {
	opacity:0.50; /* opera firefox safari */
	filter:alpha(opacity=50); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	/* 先行実装 */
	-webkit-transition:opacity .5s;
	-moz-transition:opacity .5s;
	transition:opacity .5s;
}



/* ------------------------------------------------------------
	セミナー
	/seminar/
   ------------------------------------------------------------*/
body.seminar {
}
body.seminar #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　セミナー
*/
body.seminar .main-title {
	text-align:center;
	padding-bottom:20px;
}
/**/
body.seminar #side-menu .side-visa3 {
}
body.seminar #side-menu .wrap {
	background-image: url(../images/side-bg-btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
	zoom:1;/* forIE */
}
body.seminar #side-menu .body {
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding-bottom: 2px;
}
body.seminar #side-menu .side-visa3 ul,
body.seminar #side-menu .side-visa3 li {
	margin:0;
	padding:0;
	list-style:none;
}
body.seminar #side-menu .side-visa3 ul {
	padding-left: 30px;
	padding-top: 8px;
	padding-bottom: 8px;
}
body.seminar #side-menu .side-visa3 ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}
body.seminar #side-menu .side-visa3 ul ul {
	padding-left: 11px;
}
body.seminar #side-menu .side-visa3 .category-title {
	background-color: #efefef;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
}


body.seminar #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　セミナー
*/
body.seminar #main-contents {
}
body.seminar #main-contents p,
body.seminar #main-contents2 p {
	line-height:1.5;
}
body.seminar #main-contents .description,
body.seminar #main-contents2 .description {
	margin-top: 20px;
	margin-bottom: 20px;
}
body.seminar #main-contents .note,
body.seminar #main-contents2 .note {
	color: #e15a1a;
	font-style: normal;
	font-weight: normal;
}
/*  */
body.seminar #main-contents .section-img img,
body.seminar #main-contents2 .section-img img {
	margin-right: 20px;
	margin-bottom: 10px;
}
/*  */
body.seminar #main-contents .section-nav,
body.seminar #main-contents2 .section-nav {
	margin-right: -10px;
}
body.seminar #main-contents .section-nav img,
body.seminar #main-contents2 .section-nav img {
	margin-right: 10px;
	margin-bottom: 10px;
}
body.seminar #main-contents .section-nav a:hover img,
body.seminar #main-contents2 .section-nav a:hover img {
	opacity:0.50; /* opera firefox safari */
	filter:alpha(opacity=50); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	/* 先行実装 */
	-webkit-transition:opacity .5s;
	-moz-transition:opacity .5s;
	transition:opacity .5s;
}



/* ------------------------------------------------------------
	事例
	/case/
   ------------------------------------------------------------*/
body.case {
}
body.case #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　事例
*/
body.case .main-title {
	text-align:center;
	padding-bottom:20px;
}
/**/
body.case #side-menu .side-visa3 {
}
body.case #side-menu .wrap {
	background-image: url(../images/side-bg-btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
	zoom:1;/* forIE */
}
body.case #side-menu .body {
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding-bottom: 2px;
}
body.case #side-menu .side-visa3 ul,
body.case #side-menu .side-visa3 li {
	margin:0;
	padding:0;
	list-style:none;
}
body.case #side-menu .side-visa3 ul {
	padding-left: 30px;
	padding-top: 8px;
	padding-bottom: 8px;
}
body.case #side-menu .side-visa3 ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}
body.case #side-menu .side-visa3 ul ul {
	padding-left: 11px;
}
body.case #side-menu .side-visa3 .category-title {
	background-color: #efefef;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
}


body.case #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　事例
*/
body.case #main-contents {
}
body.case #main-contents p {
	line-height:1.5;
}
body.case #main-contents .description,
body.case #main-contents2 .description {
	margin-top: 20px;
	margin-bottom: 20px;
}
body.case #main-contents .note,
body.case #main-contents2 .note {
	color: #e15a1a;
	font-style: normal;
	font-weight: normal;
}
/*  */
body.case #main-contents .section-img img,
body.case #main-contents2 .section-img img {
	margin-right: 20px;
	margin-bottom: 10px;
}
/*  */
body.case #main-contents .section-nav,
body.case #main-contents2 .section-nav {
	margin-right: -10px;
}
body.case #main-contents .section-nav img,
body.case #main-contents2 .section-nav img {
	margin-right: 10px;
	margin-bottom: 10px;
}
body.case #main-contents .section-nav a:hover img,
body.case #main-contents2 .section-nav a:hover img {
	opacity:0.50; /* opera firefox safari */
	filter:alpha(opacity=50); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	/* 先行実装 */
	-webkit-transition:opacity .5s;
	-moz-transition:opacity .5s;
	transition:opacity .5s;
}



/* ------------------------------------------------------------
	お問い合わせ
	/contact/
   ------------------------------------------------------------*/
body.contact {
}
body.contact #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　お問い合わせ
*/
body.contact .main-title {
	text-align:center;
	padding-bottom:20px;
}
/**/
body.contact #side-menu .side-visa3 {
}
body.contact #side-menu .wrap {
	background-image: url(../images/side-bg-btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
	zoom:1;/* forIE */
}
body.contact #side-menu .body {
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding-bottom: 2px;
}
body.contact #side-menu .side-visa3 ul,
body.contact #side-menu .side-visa3 li {
	margin:0;
	padding:0;
	list-style:none;
}
body.contact #side-menu .side-visa3 ul {
	padding-left: 30px;
	padding-top: 8px;
	padding-bottom: 8px;
}
body.contact #side-menu .side-visa3 ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}
body.contact #side-menu .side-visa3 ul ul {
	padding-left: 11px;
}
body.contact #side-menu .side-visa3 .category-title {
	background-color: #efefef;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
}


body.contact #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　お問い合わせ
*/
body.contact #main-contents {
}
body.contact #main-contents p,
body.contact #main-contents2 p {
	line-height:1.5;
}
body.contact #main-contents .description,
body.contact #main-contents2 .description {
	margin-top: 20px;
	margin-bottom: 20px;
}
body.contact #main-contents .note,
body.contact #main-contents2 .note {
	color: #e15a1a;
	font-style: normal;
	font-weight: normal;
}
/*  */
body.contact #main-contents .section-img img,
body.contact #main-contents2 .section-img img {
	margin-right: 20px;
	margin-bottom: 10px;
}
/*  */
body.contact #main-contents .section-nav,
body.contact #main-contents2 .section-nav {
	margin-right: -10px;
}
body.contact #main-contents .section-nav img,
body.contact #main-contents2 .section-nav img {
	margin-right: 10px;
	margin-bottom: 10px;
}
body.contact #main-contents .section-nav a:hover img,
body.contact #main-contents2 .section-nav a:hover img {
	opacity:0.50; /* opera firefox safari */
	filter:alpha(opacity=50); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	/* 先行実装 */
	-webkit-transition:opacity .5s;
	-moz-transition:opacity .5s;
	transition:opacity .5s;
}


/* ------------------------------------------------------------
	サイトマップ
	/sitemap/
   ------------------------------------------------------------*/
body.sitemap {
}
body.sitemap #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　サイトマップ
*/
body.sitemap .main-title {
	text-align:center;
	padding-bottom:20px;
}
/**/
body.sitemap #side-menu .side-visa3 {
}
body.sitemap #side-menu .wrap {
	background-image: url(../images/side-bg-btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
	zoom:1;/* forIE */
}
body.sitemap #side-menu .body {
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding-bottom: 2px;
}
body.sitemap #side-menu .side-visa3 ul,
body.sitemap #side-menu .side-visa3 li {
	margin:0;
	padding:0;
	list-style:none;
}
body.sitemap #side-menu .side-visa3 ul {
	padding-left: 30px;
	padding-top: 8px;
	padding-bottom: 8px;
}
body.sitemap #side-menu .side-visa3 ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}
body.sitemap #side-menu .side-visa3 ul ul {
	padding-left: 11px;
}
body.sitemap #side-menu .side-visa3 .category-title {
	background-color: #efefef;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
}
body.sitemap #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　サイトマップ
*/
body.sitemap #main-contents {
}
body.sitemap #main-contents p,
body.sitemap #main-contents2 p {
	line-height:1.5;
}
body.sitemap #main-contents .description,
body.sitemap #main-contents2 .description {
	margin-top: 20px;
	margin-bottom: 20px;
}
body.sitemap #main-contents .note,
body.sitemap #main-contents2 .note {
	color: #e15a1a;
	font-style: normal;
	font-weight: normal;
}
/*  */
body.sitemap #main-contents .section-img img,
body.sitemap #main-contents2 .section-img img {
	margin-right: 20px;
	margin-bottom: 10px;
}
/*  */
body.sitemap #main-contents .section-nav,
body.sitemap #main-contents2 .section-nav {
	margin-right: -10px;
}
body.sitemap #main-contents .section-nav img,
body.sitemap #main-contents2 .section-nav img {
	margin-right: 10px;
	margin-bottom: 10px;
}
body.sitemap #main-contents .section-nav a:hover img,
body.sitemap #main-contents2 .section-nav a:hover img {
	opacity:0.50; /* opera firefox safari */
	filter:alpha(opacity=50); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	/* 先行実装 */
	-webkit-transition:opacity .5s;
	-moz-transition:opacity .5s;
	transition:opacity .5s;
}


/* ------------------------------------------------------------
	エージェントの皆様へ
	/agent/
   ------------------------------------------------------------*/
body.agent {
}
body.agent #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　エージェント
*/
body.agent .main-title {
	text-align:center;
	padding-bottom:20px;
}
/**/
body.agent #side-menu .side-visa3 {
}
body.agent #side-menu .wrap {
	background-image: url(../images/side-bg-btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
	zoom:1;/* forIE */
}
body.agent #side-menu .body {
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding-bottom: 2px;
}
body.agent #side-menu .side-visa3 ul,
body.agent #side-menu .side-visa3 li {
	margin:0;
	padding:0;
	list-style:none;
}
body.agent #side-menu .side-visa3 ul {
	padding-left: 30px;
	padding-top: 8px;
	padding-bottom: 8px;
}
body.agent #side-menu .side-visa3 ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}
body.agent #side-menu .side-visa3 ul ul {
	padding-left: 11px;
}
body.agent #side-menu .side-visa3 .category-title {
	background-color: #efefef;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
}


body.agent #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　エージェント
*/
body.agent #main-contents {
}
body.agent #main-contents p {
	line-height:1.5;
}
body.agent #main-contents .description {
	margin-top: 20px;
	margin-bottom: 20px;
}
body.agent #main-contents .note {
	color: #e15a1a;
	font-style: normal;
	font-weight: normal;
}
/*  */
body.agent #main-contents .section-img img {
	margin-right: 20px;
	margin-bottom: 10px;
}
/*  */
body.agent #main-contents .section-nav {
	margin-right: -10px;
}
body.agent #main-contents .section-nav img {
	margin-right: 10px;
	margin-bottom: 10px;
}
body.agent #main-contents .section-nav a:hover img {
	opacity:0.50; /* opera firefox safari */
	filter:alpha(opacity=50); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	/* 先行実装 */
	-webkit-transition:opacity .5s;
	-moz-transition:opacity .5s;
	transition:opacity .5s;
}


/* ------------------------------------------------------------
	アクセス
	/access/
   ------------------------------------------------------------*/
body.access {
}
body.access #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　アクセス
*/
body.access .main-title {
	text-align:center;
	padding-bottom:20px;
}
/**/
body.access #side-menu .side-visa3 {
}
body.access #side-menu .wrap {
	background-image: url(../images/side-bg-btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
	zoom:1;/* forIE */
}
body.access #side-menu .body {
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding-bottom: 2px;
}
body.access #side-menu .side-visa3 ul,
body.access #side-menu .side-visa3 li {
	margin:0;
	padding:0;
	list-style:none;
}
body.access #side-menu .side-visa3 ul {
	padding-left: 30px;
	padding-top: 8px;
	padding-bottom: 8px;
}
body.access #side-menu .side-visa3 ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}
body.access #side-menu .side-visa3 ul ul {
	padding-left: 11px;
}
body.access #side-menu .side-visa3 .category-title {
	background-color: #efefef;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
}

body.access #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　アクセス
*/
body.access #main-contents {
}
body.access #main-contents p {
	line-height:1.5;
}
body.access #main-contents .description {
	margin-top: 20px;
	margin-bottom: 20px;
}
body.access #main-contents .note {
	color: #e15a1a;
	font-style: normal;
	font-weight: normal;
}
/*  */
body.access #main-contents .section-img img {
	margin-right: 20px;
	margin-bottom: 10px;
}
/*  */
body.access #main-contents .section-nav {
	margin-right: -10px;
}
body.access #main-contents .section-nav img {
	margin-right: 10px;
	margin-bottom: 10px;
}
body.access #main-contents .section-nav a:hover img {
	opacity:0.50; /* opera firefox safari */
	filter:alpha(opacity=50); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	/* 先行実装 */
	-webkit-transition:opacity .5s;
	-moz-transition:opacity .5s;
	transition:opacity .5s;
}


/* ------------------------------------------------------------
	プライバシーポリシー
	/privacy/
   ------------------------------------------------------------*/
body.privacy {
}
body.privacy #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　プライバシーポリシー
*/
body.privacy .main-title {
	text-align:center;
	padding-bottom:20px;
}
/**/
body.privacy #side-menu .side-visa3 {
}
body.privacy #side-menu .wrap {
	background-image: url(../images/side-bg-btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
	zoom:1;/* forIE */
}
body.privacy #side-menu .body {
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding-bottom: 2px;
}
body.privacy #side-menu .side-visa3 ul,
body.privacy #side-menu .side-visa3 li {
	margin:0;
	padding:0;
	list-style:none;
}
body.privacy #side-menu .side-visa3 ul {
	padding-left: 30px;
	padding-top: 8px;
	padding-bottom: 8px;
}
body.privacy #side-menu .side-visa3 ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}
body.privacy #side-menu .side-visa3 ul ul {
	padding-left: 11px;
}
body.privacy #side-menu .side-visa3 .category-title {
	background-color: #efefef;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
}

body.privacy #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　プライバシーポリシー
*/
body.privacy #main-contents {
}
body.privacy #main-contents p {
	line-height:1.5;
}
body.privacy #main-contents .description {
	margin-top: 20px;
	margin-bottom: 20px;
}
body.privacy #main-contents .note {
	color: #e15a1a;
	font-style: normal;
	font-weight: normal;
}
/*  */
body.privacy #main-contents .section-img img {
	margin-right: 20px;
	margin-bottom: 10px;
}
/*  */
body.privacy #main-contents .section-nav {
	margin-right: -10px;
}
body.privacy #main-contents .section-nav img {
	margin-right: 10px;
	margin-bottom: 10px;
}
body.privacy #main-contents .section-nav a:hover img {
	opacity:0.50; /* opera firefox safari */
	filter:alpha(opacity=50); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	/* 先行実装 */
	-webkit-transition:opacity .5s;
	-moz-transition:opacity .5s;
	transition:opacity .5s;
}



/* ------------------------------------------------------------
	Q＆A
	/qa/
   ------------------------------------------------------------*/
body.qa {
}
body.qa #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　Q＆A
*/
body.qa .main-title {
	text-align:center;
	padding-bottom:20px;
}
/**/
body.qa #side-menu .side-visa3 {
}
body.qa #side-menu .wrap {
	background-image: url(../images/side-bg-btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
	zoom:1;/* forIE */
}
body.qa #side-menu .body {
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding-bottom: 2px;
}
body.qa #side-menu .side-visa3 ul,
body.qa #side-menu .side-visa3 li {
	margin:0;
	padding:0;
	list-style:none;
}
body.qa #side-menu .side-visa3 ul {
	padding-left: 30px;
	padding-top: 8px;
	padding-bottom: 8px;
}
body.qa #side-menu .side-visa3 ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}
body.qa #side-menu .side-visa3 ul ul {
	padding-left: 11px;
}
body.qa #side-menu .side-visa3 .category-title {
	background-color: #efefef;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
}

body.qa #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　Q＆A
*/
body.qa #main-contents {
}
body.qa #main-contents p {
	line-height:1.5;
}
body.qa #main-contents .description {
	margin-top: 20px;
	margin-bottom: 20px;
}
body.qa #main-contents .note {
	color: #e15a1a;
	font-style: normal;
	font-weight: normal;
}
/*  */
body.qa #main-contents .section-img img {
	margin-right: 20px;
	margin-bottom: 10px;
}
/*  */
body.qa #main-contents .section-nav {
	margin-right: -10px;
}
body.qa #main-contents .section-nav img {
	margin-right: 10px;
	margin-bottom: 10px;
}
body.qa #main-contents .section-nav a:hover img {
	opacity:0.50; /* opera firefox safari */
	filter:alpha(opacity=50); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	/* 先行実装 */
	-webkit-transition:opacity .5s;
	-moz-transition:opacity .5s;
	transition:opacity .5s;
}







/* ------------------------------------------------------------
	
   ------------------------------------------------------------*/

/* ------------------------------------------------------------
	
*/


/* -----  ----- */

/*  */
.waku1 {
	border: 2px solid #080;
	margin: 10px;
	padding: 10px;
}
.waku2 {
	border-left-width: 14px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #E15A1A;
	padding: 10px;
	background-color: #FBEBE3;
	font-size: 16px;
}
.font12 {
	font-size: 12px;
}
.font11 {
	font-size: 11px;
}
.bold {
	font-weight: bold;
}

/* リンク */
#main-contents a:link {
	color: #0099cc;
	text-decoration: underline;	
}
#main-contents a:hover{
	color: #F60;
}
#main-contents a:visited {
	color: #000080 ;
}
.padding5-tbl table th ,
.padding5-tbl table td {
	padding:5px;
}
.padding10-tbl table th ,
.padding10-tbl table td {
	padding:10px;
}
